﻿@charset "utf-8";

body {
	background: url(../img/broom_street_web_portal_back-15_v01.jpg) repeat-x #fff;
	background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center top; 
	font: 14px Arial, Helvetica, sans-serif;
	/*color: #333;*/
	line-height: 120%;
}

a, a:link, a:visited, a:hover, a:active {
	color: #2D6C9F;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	color: #7D7E7E;
	font-size: 26px;
}

h2 {
	color: #2E3359;
	font-size: 24px;
	margin-bottom: .75em;
	margin-top: 5px !important;
	line-height: 100%;
}

h3 {
	color: #2E3359;
	font-size: 18px;
	margin: 1.5em 0 1em 0;
}

h4 {
	color: #2D6C9F;
	font-size: 18px;
	margin-bottom: 1em;
}

header {
	width: 100%;
	margin-bottom: 15px;
}

nav#top-menu select {
	display: none;
}

nav#main-menu {
	width: 100%;
}

div.main-menu-left {
	width: 6px;
	height: 70px;
	float: left;
	background: url(../img/bg-nav-left.png) no-repeat;
}

div.main-menu-mid div.logo-container { float: left; width: 35px; margin: 18px 25px 0 0; }

div.main-menu-right {
	width: 6px;
	height: 70px;
	float: left;
	background: url(../img/bg-nav-right.png) no-repeat;
}

div.content-wrapper { border: 1px #ccc solid; border-top: none; background: #fff; -webkit-border-radius: 0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }

div.main-content p {
	margin-bottom: 1em;
}

div.news-item { width: 100%; border-bottom: 1px solid #ccc; padding-bottom: 1em; margin-bottom: 1em; }

div.pod {
	width: 220px;
	padding: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
	background-image: linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #ECECEC 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FFFFFF),
		color-stop(0.69, #ECECEC)
	);
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
}

div.pod div.icon {
	float: left;
	width: 60px;
}

div.pod div.txt {
	float: left;
	width: 160px;
}

div.txtNoIcon {
	float: left;	
}


div.txt h5, div.txtNoIcon h5 {
	font-size: 18px;
	margin-bottom: .5em;
}

div.txt p, div.txtNoIcon p {
	margin-bottom: .5em;
}

div.pod-links {
	width: 220px;
	padding: 20px;
	border: 1px #ccc solid;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 auto;
}

div.pod-links dl {
	width: 100%;
	padding-bottom: .5em;
	border-bottom: 1px #ccc solid;
	margin-bottom: .5em;
}

div.pod-links dl dt {
	float: left;
	width: 50px;
}

div.pod-links dl dt img {
	vertical-align: middle;
}

div.pod-links dl dd {
	float: left;
	width: 170px;
	vertical-align: middle;
	padding-top: 3px;
}

.cf:before, .cf:after { content:"."; display:table; height: 0; font-size:0; line-height:0; visibility:hidden; } .cf:after { clear:both; } .cf { *zoom:1; }




div.content-row
{
    overflow:hidden;
}

strong
{
    font-weight:bold;
}

em
{
    font-style:italic;
}

div.content-row ul
{
    padding-left:20px !important; 
    list-style-type:disc !important;
}
tr.rgRow
{
    padding-left:20px !important; 
    list-style-type:disc !important;
}

table.menuTable
{
    width:320px;
    font-size:12pt;
}

table.menuTableThreeAcross {
	width: 280px;
	font-size: 12pt;
	margin:20px;
}
table.menuTablePadded{
	margin-right:20px;
}
table.menuTablePadded2 {
	margin-left: 20px;
}
table.menuTable tr {
}



table.menuTable td
{
    padding:8px;
    margin:8px;
}

table.menuTableSmaller td
{
   padding:4px;
   margin:4px;
}




table.menuTableSmaller
{
    width:320px;
    font-size:10pt;
}

table.menuTableWider {
	width: 500px;
	text-align: left;
}
table.menuTableWider2 {
	width: 600px;
	text-align: left;
}

tr.redLabel{
	color:red;
}
tr.yellowLabel
{
	color:#FFBB55;
}

td.redLabel
{
    text-align:right;
    color:Red;
    font-weight:bold;
}

td.yellowLabel
{
    text-align:right;
    color:#FFBB55;
    font-weight:bold;
}

td.blueLabel
{
    text-align:right;
    color:Blue;
    font-weight:bold;
}

td.blackLabel
{
    text-align:right;    
}
td.blackLabelBold
{
    text-align:right; 
    font-weight:bold;
}

tr.menuRowSelected:hover
{
    background-color:#CCC;   
    cursor:pointer;
    
}

tr.menuRowSelected2 td {
	
	padding-top: 20px;
	padding-bottom: 20px;
}

td.chevron
{     
     margin:0px; 
     padding:0px; 
     width:5px;
     vertical-align:middle;
}
td.chevronred
{     
     margin:0px; 
     padding:0px; 
     width:10px;
     vertical-align:middle;
     text-align:center;
     background-color:Salmon;
}
td.chevrongreen
{     
     margin:0px; 
     padding:0px; 
     width:10px;
     vertical-align:middle;
     text-align:center;
     background-color:#7FFF00;
}
.error
{
    color:Red; 
}

h3.black
{
    color:Black;
    padding-bottom:0px;
    text-align:center;
}


span.registeredtrademark
{
    font-size:12pt; 
    vertical-align: super;
}

.pnlHome1{
	float:right;
}